Fix compatibility with old libarchive.i686
[git/cygwin-packages/gnome-epub-thumbnailer.git] / gnome-epub-thumbnailer.cygport
1 inherit gnome2
2
3 NAME="gnome-epub-thumbnailer"
4 VERSION=1.4
5 RELEASE=1
6 CATEGORY="GNOME"
7 SUMMARY="EPub/MOBI thumbnailer"
8 DESCRIPTION="A thumbnailer for EPub and MOBI books"
9
10 if defined ARCH_i686; then
11 PATCH_URI="1.4-libarchive-compat.patch"
12 fi
This page took 0.034583 seconds and 6 git commands to generate.